Subject: ackanomic digest V2 #312
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Monday, September 22 1997      Volume 02 : Number 312

----------------------------------------------------------------------

Date: Mon, 22 Sep 1997 10:14:04 -0600
From: "Aaron V. Humphrey" <[email-masked]>
Subject: Acka: New Player(Mentor: Niccolo Flychuck)

Having waited patiently while the distracted and delinquent Registrar was unable
to read his mail, a player is rejoining Ackanomic.

His name is Joseph Tilley; in his previous incarnation, he was known as Narcisse.
Now he wishes to be known as SonOfWu, and so it shall be(unless anyone can point
out a legal reason why this cannot occur...:-).  I guess I didn't really do the
market research thing, but I gather that he's returning because he finally has
some free time to devote to the game.  (His first message requested observer
status, but then he decided to leap right in.)

Niccolo Flychuck has been chosen as his mentor.  He will be up on the web pages
when I get around to updating them, which I shall hopefully do before Wednesday.
In the meantime, welcome him(back)to the show that never ends.

- --
- --Alfvaen (Web page: http://www.telusplanet.net/public/alfvaen/)
Song In My Head--Paul Simon:That Was Your Mother
Current Book--Tom Robbins:Another Roadside Attraction
"Hi, my name is Legion, and I'll be your server for this evening."

------------------------------

Date: Mon, 22 Sep 1997 10:46:12 -0600
From: "Aaron V. Humphrey" <[email-masked]>
Subject: Acka: Bond Stuff, September 15th

I finally managed to get at my bond-harfing program(not to mention getting my email
up to the end of the cycle).  So here is what happened last Monday at noon...

Score changes used for bond cycle calculation:
- ----------------------------------------------
Ace Rimmer: 0
Alfvaen: 18
Antimatter: 0
Archie Leach: 0
Atilla the Pun: 0
AZTEC GOD: 0
Balsamic Dragon: 30
Ben: 0
breadbox: 10
Calvin N Hobbes: 0
CarsesraC: 0
Chaos: 0
Crackfoo: 0
Darth Vader: 0
/dev/joe: 12
Dread Pirate Roberts: 0
fnord: 0
Guy Fawkes: 6
ILIOS: 0
Karma: -10
Malenkai: 24
mr cwm: 7
Mr. Lunatic Fringe: 0
Niccolo Flychuck: 11
norpan: 6
Onieros: 9
Red Barn: 20
Rex Mundi: 16
Robert Sevin: 0
ThinMan: 6
two-star: -21
Voting Gnome: 0
Vynd: 5
Whiz: 0
 
Bond Dividends
- --------------
Ace Rimmer: 0.0  -->  100*0
Alfvaen: 13.42  -->  69*18 + 10*10
Antimatter: 0.0  -->  95*0
Atilla the Pun: 0.0  -->  100*0
AZTEC GOD: 0.0  -->  100*0
Balsamic Dragon: 30.0  -->  100*30
breadbox: 8.2  -->  82*10
Calvin N Hobbes: 0.0  -->  100*0
CarsesraC: 0.0  -->  100*0
Crackfoo: 3.3  -->  30*11 + 30*0 + 30*0
Darth Vader: 0.0  -->  100*0
Dread Pirate Roberts: 0.0  -->  100*0
/dev/joe: 11.88  -->  90*12 + 2*24 + 15*0 + 10*6 + 45*0
fnord: 0.305  -->  1*10 + 2*12 + 93*0 + 1*7 + 1*0 + 1*-21/2
Guy Fawkes: 4.5  -->  75*6
Karma: -5.0  -->  100*-10/2
Malenkai: 18.96  -->  79*24
mr cwm: 6.84  -->  2*10 + 1*0 + 94*7 + 5*0 + 1*6
Niccolo Flychuck: 9.7  -->  5*18 + 5*10 + 5*12 + 5*24 + 50*11 + 5*20 + 5*0 + 5*0
norpan: 6.0  -->  100*6
Red Barn: 18.0  -->  90*20
Robert Sevin: 0.34  -->  1*0 + 1*24 + 85*0 + 2*5
ThinMan: 8.64  -->  5*18 + 10*24 + 89*6
two-star: -10.275  -->  5*0 + 1*12 + 99*-21/2 + 5*0
Voting Gnome: 0.0  -->  20*0
Vynd: 4.9  -->  98*5
Whiz: 0.0  -->  100*0
Ackers: 0.0  -->  4*0
Chaos: 4.92  -->  11*18 + 2*12 + 5*0 + 2*24 + 5*7 + 17*11
Mr. Lunatic Fringe: 0.57  -->  1*24 + 3*11 + 50*0
Narf: 1.0  -->  5*20
Odo on the Wormhole: 1.8  -->  10*18
RexBank: 16.0  -->  100*16
#award Alfvaen: 14 A$ : dividend Sep 15
#award Balsamic Dragon: 30 A$ : dividend Sep 15
#award breadbox: 9 A$ : dividend Sep 15
#award Crackfoo: 4 A$ : dividend Sep 15
#award /dev/joe: 12 A$ : dividend Sep 15
#award fnord: 1 A$ : dividend Sep 15
#award Guy Fawkes: 5 A$ : dividend Sep 15
#award Karma: -5 A$ : dividend Sep 15
#award Malenkai: 19 A$ : dividend Sep 15
#award mr cwm: 7 A$ : dividend Sep 15
#award Niccolo Flychuck: 10 A$ : dividend Sep 15
#award norpan: 6 A$ : dividend Sep 15
#award Red Barn: 18 A$ : dividend Sep 15
#award Robert Sevin: 1 A$ : dividend Sep 15
#award ThinMan: 9 A$ : dividend Sep 15
#award two-star: -11 A$ : dividend Sep 15
#award Vynd: 5 A$ : dividend Sep 15
#award Chaos: 5 A$ : dividend Sep 15
#award Mr. Lunatic Fringe: 1 A$ : dividend Sep 15
#award Narf: 1 A$ : dividend Sep 15
#award Odo on the Wormhole: 2 A$ : dividend Sep 15
#award RexBank: 16 A$ : dividend Sep 15

- --
- --Alfvaen (Web page: http://www.telusplanet.net/public/alfvaen/)
Song In My Head--Tori Amos:Precious Things
Current Book--Tom Robbins:Another Roadside Attraction
Never drink coffee that has been anywhere near a fish.

------------------------------

Date: Mon, 22 Sep 1997 10:54:35 -0600
From: "Aaron V. Humphrey" <[email-masked]>
Subject: Acka: Miscellaneous & Impending

The web pages are not actually updated as of today, as they claim to be.  I've only
read my mail up to Saturday afternoon sometime(and that through direct telnet to my
POP server...), so except for the addition of SonOfWu, things are a few days behind.

After Wednesday I will most likely have little or no email access until the 1st of
October, since my computer will be in Edmonton and I will be in Grande Prairie
helping my wife frantically pack the rest of our earthly possessions.  (We have
finished our books, which is half the boxes right there...)  So I will be on
vacation for that time; anyone who wants to take over as President, Scorekeeper,
Bond-Harfer, Registrar or any other non-Optional offices I hold should let me know.

Since mr cwm is back from Vacation, Rex Mundi may take over my Viruses slot
temporarily until my return.  (I might have time to submit one more move before
I go, though...ah, that's the page I forgot to update.  Soon.  I haven't even
checked the Referee's calculations...:-)

(I could also swear that I'd submitted a bit for the Gimme Shelter, but maybe I
just thought about doing it.  Ah, well.)

But everybody continue to have fun, and wait for the Tornado to come.  (My
score doesn't warrant being Sheltered, this time...:-)

- --
- --Alfvaen (Web page: http://www.telusplanet.net/public/alfvaen/)
Song In My Head--Tori Amos:Precious Things
Current Book--Tom Robbins:Another Roadside Attraction
You don't make order from order, you make order from chaos.  --discord

------------------------------

Date: Mon, 22 Sep 1997 12:55:20 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Bond Stuff, September 15th

>Red Barn: 20
>Red Barn: 18.0  -->  90*20

  Huh?  *I* scored points?  :-)

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 22 Sep 1997 13:54:59 -0400
From: Daniel Abraham <[email-masked]>
Subject: Re: Acka: Bond Stuff, September 15th

At 10:46 AM 9/22/97 -0600, you wrote:
>
>I finally managed to get at my bond-harfing program(not to mention getting
my email
>up to the end of the cycle).  So here is what happened last Monday at noon...
>
>
>Score changes used for bond cycle calculation:
>----------------------------------------------
>Ace Rimmer: 0
>Alfvaen: 18
>Antimatter: 0
>Archie Leach: 0
>Atilla the Pun: 0
>AZTEC GOD: 0
>Balsamic Dragon: 30
>Ben: 0
>breadbox: 10
>Calvin N Hobbes: 0
>CarsesraC: 0
>Chaos: 0
>Crackfoo: 0
>Darth Vader: 0
>/dev/joe: 12
>Dread Pirate Roberts: 0
>fnord: 0
>Guy Fawkes: 6
>ILIOS: 0
>Karma: -10
>Malenkai: 24
>mr cwm: 7
>Mr. Lunatic Fringe: 0
>Niccolo Flychuck: 11
>norpan: 6
>Onieros: 9
>Red Barn: 20
>Rex Mundi: 16
>Robert Sevin: 0
>ThinMan: 6
>two-star: -21
>Voting Gnome: 0
>Vynd: 5
>Whiz: 0
> 
>Bond Dividends
>--------------
>Ace Rimmer: 0.0  -->  100*0
>Alfvaen: 13.42  -->  69*18 + 10*10
>Antimatter: 0.0  -->  95*0
>Atilla the Pun: 0.0  -->  100*0
>AZTEC GOD: 0.0  -->  100*0
>Balsamic Dragon: 30.0  -->  100*30
>breadbox: 8.2  -->  82*10
>Calvin N Hobbes: 0.0  -->  100*0
>CarsesraC: 0.0  -->  100*0
>Crackfoo: 3.3  -->  30*11 + 30*0 + 30*0
>Darth Vader: 0.0  -->  100*0
>Dread Pirate Roberts: 0.0  -->  100*0
>/dev/joe: 11.88  -->  90*12 + 2*24 + 15*0 + 10*6 + 45*0
>fnord: 0.305  -->  1*10 + 2*12 + 93*0 + 1*7 + 1*0 + 1*-21/2
>Guy Fawkes: 4.5  -->  75*6
>Karma: -5.0  -->  100*-10/2
>Malenkai: 18.96  -->  79*24
>mr cwm: 6.84  -->  2*10 + 1*0 + 94*7 + 5*0 + 1*6
>Niccolo Flychuck: 9.7  -->  5*18 + 5*10 + 5*12 + 5*24 + 50*11 + 5*20 + 5*0
+ 5*0
>norpan: 6.0  -->  100*6
>Red Barn: 18.0  -->  90*20
>Robert Sevin: 0.34  -->  1*0 + 1*24 + 85*0 + 2*5
>ThinMan: 8.64  -->  5*18 + 10*24 + 89*6
>two-star: -10.275  -->  5*0 + 1*12 + 99*-21/2 + 5*0
>Voting Gnome: 0.0  -->  20*0
>Vynd: 4.9  -->  98*5
>Whiz: 0.0  -->  100*0
>Ackers: 0.0  -->  4*0
>Chaos: 4.92  -->  11*18 + 2*12 + 5*0 + 2*24 + 5*7 + 17*11
>Mr. Lunatic Fringe: 0.57  -->  1*24 + 3*11 + 50*0
>Narf: 1.0  -->  5*20
>Odo on the Wormhole: 1.8  -->  10*18
>RexBank: 16.0  -->  100*16
>#award Alfvaen: 14 A$ : dividend Sep 15
>#award Balsamic Dragon: 30 A$ : dividend Sep 15
>#award breadbox: 9 A$ : dividend Sep 15
>#award Crackfoo: 4 A$ : dividend Sep 15
>#award /dev/joe: 12 A$ : dividend Sep 15
>#award fnord: 1 A$ : dividend Sep 15
>#award Guy Fawkes: 5 A$ : dividend Sep 15
>#award Karma: -5 A$ : dividend Sep 15
>#award Malenkai: 19 A$ : dividend Sep 15
>#award mr cwm: 7 A$ : dividend Sep 15
>#award Niccolo Flychuck: 10 A$ : dividend Sep 15
>#award norpan: 6 A$ : dividend Sep 15
>#award Red Barn: 18 A$ : dividend Sep 15
>#award Robert Sevin: 1 A$ : dividend Sep 15
>#award ThinMan: 9 A$ : dividend Sep 15
>#award two-star: -11 A$ : dividend Sep 15
>#award Vynd: 5 A$ : dividend Sep 15
>#award Chaos: 5 A$ : dividend Sep 15
>#award Mr. Lunatic Fringe: 1 A$ : dividend Sep 15
>#award Narf: 1 A$ : dividend Sep 15
>#award Odo on the Wormhole: 2 A$ : dividend Sep 15
>#award RexBank: 16 A$ : dividend Sep 15
>
>--
>--Alfvaen (Web page: http://www.telusplanet.net/public/alfvaen/)
>Song In My Head--Tori Amos:Precious Things
>Current Book--Tom Robbins:Another Roadside Attraction
>Never drink coffee that has been anywhere near a fish.
>
>
>
Hmm...is there something I have to do to get dividends?

------------------------------

Date: Mon, 22 Sep 1997 11:03:48 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Miscellaneous & Impending

> After Wednesday I will most likely have little or no email access
> until the 1st of October, since my computer will be in Edmonton and
> I will be in Grande Prairie helping my wife frantically pack the
> rest of our earthly possessions.  (We have finished our books, which
> is half the boxes right there...)  So I will be on vacation for that
> time; anyone who wants to take over as President, Scorekeeper,
> Bond-Harfer, Registrar or any other non-Optional offices I hold
> should let me know.

Argh. Well, the advance notice is appreciated.

I am willing to be Acting Registrar while you are on vacation; since
the most essential part of the job is futzing with majordomo, it would
make the most sense for me to do this. I could not adequately perform
the Scorekeeper or Bond-Harfer jobs, however; my workload is already
as high as it can get.

This is a little tricky, because it is the President's job to choose
Acting Functional Officers when someone is on vacation. You can't go
on vacation without losing your Presidential Office, though, which
then requires a nomination and election to choose a new President. You
could resign from your Functional Offices first, which would allow you
as President to select replacements, except that the nomination period
must last for three days before you can choose a volunteer, by which
time you'll have already started your vacation.

Can someone who's a little more familiar with the Offices rules
suggest how to do this in a manner that leaves us without a
Scorekeeper et al for the shortest time? And without offloading
everything onto the Speaker?

breadbox

------------------------------

Date: Mon, 22 Sep 1997 11:05:19 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Bond Stuff, September 15th

> Hmm...is there something I have to do to get dividends?

Check out Rule 508.

breadbox

------------------------------

Date: Mon, 22 Sep 1997 14:09:01 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Bond Stuff, September 15th

> Hmm...is there something I have to do to get dividends?
> 
No, you should have gotton them, but you didn't.  I'd complain.

Balsamic Dragon

------------------------------

Date: Mon, 22 Sep 1997 18:11:29 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Miscellaneous & Impending

> This is a little tricky, because it is the President's job to choose
> Acting Functional Officers when someone is on vacation. You can't go
> on vacation without losing your Presidential Office, though, which
> then requires a nomination and election to choose a new President.

> Can someone who's a little more familiar with the Offices rules
> suggest how to do this in a manner that leaves us without a
> Scorekeeper et al for the shortest time? And without offloading
> everything onto the Speaker?

Assuming Alfvaen just goes on vacation, I will become acting prez,
acting scorekeeper, acting bond-harfer, etc. and he will not actually
lose the president or other offices.

As acting prez, I can then appoint acting scorekeeper, bond-harfer,
etc, in his stead.  If there are no volunteers, then I will be forced
to do them, or appoint someone else who is not willing to do them so
that I avoid breaking the rules, not a very pleasant situation.  In
other words, if no one is willing to do this stuff, someone will end
up breaking the rules.  If there are volunteers, the appointments will
be easy.

There is no chance that I will have time to do these jobs, so if
someone wants them, they should volunteer at the time Alfvaen goes on
vacation.

Malenkai
expert in offices
speaker

------------------------------

End of ackanomic digest V2 #312
*******************************